## ktp-auth-handler 0.3.1

=== debian/changelog ===
ktp-auth-handler (0.3.1-0ubuntu1) precise; urgency=low

  * new upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Apr 2012 11:34:04 +0100

ktp-auth-handler (0.3.0-0ubuntu1) precise; urgency=low

  * New upstream packaging
    - Follow upstream name in packages
    - Update rules file
    - Add libqtwebkit-dev to build depends
    - Add libktpcommoninternalsprivate-dev to build depends

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 08 Feb 2012 16:12:03 +0100
