## ktp-auth-handler 0.6.1

=== debian/changelog ===
ktp-auth-handler (0.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Apr 2013 10:31:37 +0100

ktp-auth-handler (0.6.0-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 03 Apr 2013 11:14:45 +0100

ktp-auth-handler (0.5.80-0ubuntu1) raring; urgency=low

  * New upstream release
    - Update install files
    - Add libqca2-dev as build-dep

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 07 Mar 2013 16:28:21 +0000

ktp-auth-handler (0.5.3-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 18 Feb 2013 16:20:26 +0530
