=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
  libtelepathy-qt4-dev (>= 0.9.0),
  kdelibs5-dev (>= 4:4.6),
  cmake (>= 2.8),
- libktpcommoninternalsprivate-dev (>= 0.5.2),
+ libktpcommoninternalsprivate-dev (>= 0.6.0),
  libqtwebkit-dev,
- libqjson-dev
+ libqjson-dev,
+ libqca2-dev
 Standards-Version: 3.9.3
 Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-auth-handler
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-auth-handler.git
