## ktp-auth-handler 0.6.3

=== debian/changelog ===
ktp-auth-handler (0.6.3-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1208837)
  * Bump on libktpcommoninternalsprivate-dev 

 -- Howard Chan <smartboyhw@gmail.com>  Tue, 06 Aug 2013 21:31:01 +0800

ktp-auth-handler (0.6.2-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Bump on libktpcommoninternalsprivate-dev

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 21 Jun 2013 14:50:31 +0200
