## ktp-auth-handler 0.8.0

=== debian/changelog ===
ktp-auth-handler (0.8.0-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1297351)

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 01 Apr 2014 14:51:15 +0200

ktp-auth-handler (0.7.80-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 18 Feb 2014 00:13:27 +0100

ktp-auth-handler (0.7.1-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 29 Jan 2014 19:45:16 +0100

ktp-auth-handler (0.7.0-0ubuntu2) trusty; urgency=low

  * Add libqca2-plugin-ossl to kde-telepathy-auth-handler Depends since
    it is a runtime dependency

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 07 Nov 2013 17:06:18 +0100

ktp-auth-handler (0.7.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 29 Oct 2013 12:45:57 +0100
