=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libtelepathy-qt4-dev (>= 0.9.0),
  kdelibs5-dev (>= 4:4.6),
  cmake (>= 2.8),
- libktpcommoninternalsprivate-dev (>= 0.6.3),
+ libktpcommoninternalsprivate-dev (>= 0.8.0),
  libqtwebkit-dev,
  libqjson-dev,
  libqca2-dev
@@ -20,7 +20,8 @@
 
 Package: kde-telepathy-auth-handler
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, kde-telepathy-data (>= 0.4)
+Depends: ${shlibs:Depends}, ${misc:Depends}, kde-telepathy-data (>= 0.4),
+ libqca2-plugin-ossl
 Recommends: kde-telepathy
 Description: KDE Telepathy authentication handler
  This package provides a Telepathy handler for the ServerAuthentication
