=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libtelepathy-qt4-dev (>= 0.9.0),
  kdelibs5-dev (>= 4:4.6),
  cmake (>= 2.8),
- libktpcommoninternalsprivate-dev (>= 0.8.0),
+ libktpcommoninternalsprivate-dev (>= 0.8.1),
  libqtwebkit-dev,
  libqjson-dev,
  libqca2-dev
