=== debian/changelog ===
ktp-auth-handler (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-depends ktpcommoninteranslprivate-dev to 0.9.0
  * Update kde-telepathy-data version to be set by source:Upstream-Version
  * Update copyright file
  * Update Standards-Version to 3.9.6 No changes needed.
  * Update debian/watch file to use http://download.kde.org

 -- Diane Trout <diane@ghic.org>  Sat, 25 Apr 2015 19:44:41 -0700

ktp-auth-handler (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 3.9.5. No changes needed.
  * Update ktpcommoninteranalsprivate and kde-telepathy-data to >= 0.8.1
  * Update debian/copyright

 -- Diane Trout <diane@ghic.org>  Fri, 16 May 2014 20:46:53 -0700

ktp-auth-handler (0.7.0-1) unstable; urgency=low

  * Add Suggests: libqca2-plugin-ossl
  * New upstream version.
  * Bump Build-Depends ktpcommoninternalsprivate-dev to 0.7.0
  * Bump depends kde-telepathy-data to >= 0.7
  * Update copyright file

 -- Diane Trout <diane@ghic.org>  Wed, 04 Dec 2013 21:52:54 -0800

ktp-auth-handler (0.6.3-1) unstable; urgency=low

  [ Diane Trout ]
  * Add libqca2 dependency
  * Imported Upstream version 0.6.2
  * Set Uploaders to Diane Trout and Michał Zając
  * Include all telepathy client and d-bus configuration files.
            This adds KTp.ConfAuthObserver and KTp.TLSHandler.
  * Update Standards-Version to 3.9.4. No changes needed.
  * Bump build-dep to 0.6.2
  * Update watch file as KDE-Telepathy is now in KDE stable.

  [ Mark Purcell ] 
  * Imported Upstream version 0.6.3
  * Add myself to Uploaders
  * Update Build-Depends: libktpcommoninternalsprivate-dev (>= 0.6.3)

 -- Mark Purcell <msp@debian.org>  Sun, 11 Aug 2013 10:22:29 +1000
