=== debian/watch ===
version=3
http://download.kde.org/stable/kde-telepathy/([\d.]+)/src/ktp-auth-handler-([\d.]+).tar.(?:bz2|xz)
