## ktp-auth-handler 15.08.2

=== debian/changelog ===
ktp-auth-handler (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:49:42 +0100

ktp-auth-handler (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:30:34 +0100

ktp-auth-handler (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:41:24 +0100

ktp-auth-handler (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:17:28 +0100

ktp-auth-handler (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Harald Sitter ]
  * KDE Frameworks 5 port

  [ Scarlett Clark ]
  * New upstream release
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 19:28:07 +0200

ktp-auth-handler (0.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Oct 2014 13:14:00 +0100

ktp-auth-handler (0.8.80-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Update build-depends ktpcommoninteranslprivate-dev to 0.8.80
  * Update kde-telepathy-data version to be set by source:Upstream-Version

 -- Diane Trout <diane@ghic.org>  Sat, 20 Sep 2014 20:26:22 -0700
