## ktp-auth-handler 15.08.3

=== debian/changelog ===
ktp-auth-handler (15.08.3-1) unstable; urgency=medium

  * New upstream release.

 -- Diane Trout <diane@ghic.org>  Wed, 02 Dec 2015 21:34:42 -0800

ktp-auth-handler (15.08.2-1) unstable; urgency=medium

  * Apply homepage update patch from Matthew Cope
  * Update watch file to for KTp's move to applications.
  * New upstream version. (Closes: #784488)
  * Update build-depends for the change to KF5.
    (Move to Qt5 versions and list specific kf5 modules).
  * Update copyright file. (Translations are in a new package).
  * Update kde-telepathy-auth-handler for new KF5 locations.
  * Use --fail-missing to make it easier to find not installed files.
  * Update for rename of ktpcommoninternalsprivate-dev to libktp-dev
  * Use dhmk from pkg-kde-tools to build ktp.
    - Change maintainer to debian-qt-kde
    - Update debian/rules
    - Update plugins path to qt5/plugins.
  * Add KDE's unstable download url to watch file
  * Remove block in copyright file refering to removed files.

 -- Diane Trout <diane@ghic.org>  Sat, 07 Nov 2015 10:40:47 -0800
