=== debian/control ===
Source: ktp-auth-handler
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 9),
 pkg-kde-tools (>= 0.9),
 cmake (>= 2.8),
 extra-cmake-modules (>= 0.0.11),
 qtbase5-dev,
 kio-dev,
 libaccounts-qt5-dev (>= 1.10),
 libkaccounts-dev,
 libkf5i18n-dev,
 libkf5wallet-dev,
 libkf5webkit-dev,
 libkf5widgetsaddons-dev,
 libktp-dev (>= 15.04),
 libtelepathy-qt5-dev (>= 0.9.0),
 libtelepathy-logger-qt-dev,
 libqca-qt5-2-dev,
 libsignon-qt5-dev (>= 8.55),
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-auth-handler
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-auth-handler.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/ktp-auth-handler.git

Package: kde-telepathy-auth-handler
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kde-telepathy-data (>= ${source:Upstream-Version})
Recommends: kde-telepathy
Suggests: libqca2-plugin-ossl
Description: KDE Telepathy authentication handler
 This package provides a Telepathy handler for the ServerAuthentication
 and ServerTLSConnection Telepathy channel types, which means that it
 provides passwords to connection managers (and stores them using KWallet)
 and also handles SSL certificate errors in encrypted IM connections.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.

Package: kde-telepathy-auth-handler-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-telepathy-auth-handler (= ${binary:Version}), ${misc:Depends}
Description: KDE Telepathy authentication handler - debug symbols
 This package provides the debug symbols for the KDE Telepathy authentication
 handler module.
