=== debian/changelog ===
ktp-auth-handler (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * Bump libkaccounts-dev build depend version. 
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:09:18 -0700

ktp-auth-handler (4:15.12.1-2ubuntu1) xenial; urgency=medium

  * Merged with Debian
    - Added epoch for Kubuntu
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:19:13 +0100

ktp-auth-handler (15.12.1-2) experimental; urgency=medium

  * Bump build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Feb 2016 20:11:49 +0100

ktp-auth-handler (15.12.1-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Update watch file.
  * Bump Standards-Version to 3.9.6.
  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:21 +0100
