## ktp-auth-handler 16.04.3

=== debian/changelog ===
ktp-auth-handler (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:42:08 +0200

ktp-auth-handler (15.12.2-1~) UNRELEASED; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).

  [ Scarlett Clark ]
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Sun, 01 May 2016 20:31:04 -0700
