=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
            Mark Purcell <msp@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 0.0.11~),
-               kio-dev (>= 5.0~),
+               extra-cmake-modules (>= 5.24.0~),
+               kio-dev (>= 5.24.0~),
                libaccounts-qt5-dev (>= 1.10~),
-               libkaccounts-dev (>= 15.12.2~),
-               libkf5i18n-dev (>= 5.0~),
-               libkf5wallet-dev (>= 5.0~),
-               libkf5webkit-dev (>= 5.0~),
-               libkf5widgetsaddons-dev (>= 5.0~),
-               libktp-dev (>= 15.12~),
+               libkaccounts-dev (>= 4:16.04.3~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5wallet-dev (>= 5.24.0~),
+               libkf5webkit-dev (>= 5.24.0~),
+               libkf5widgetsaddons-dev (>= 5.24.0~),
+               libktp-dev (>= 4:16.04.3~),
                libqca-qt5-2-dev,
                libqca2-dev,
                libqjson-dev,
@@ -24,11 +24,11 @@
                libtelepathy-logger-qt-dev,
                libtelepathy-qt5-dev (>= 0.8.9~),
                pkg-kde-tools (>= 0.9),
-               qtbase5-dev (>= 5.4)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-auth-handler
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-auth-handler.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/ktp-auth-handler.git
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-auth-handler
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-auth-handler
 
 Package: kde-telepathy-auth-handler
 Architecture: any
