=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
            Mark Purcell <msp@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
-               kio-dev (>= 5.24.0~),
+               extra-cmake-modules (>= 5.31.0~),
                libaccounts-qt5-dev (>= 1.10~),
-               libkaccounts-dev (>= 4:16.04.3~),
-               libkf5i18n-dev (>= 5.24.0~),
-               libkf5wallet-dev (>= 5.24.0~),
-               libkf5webkit-dev (>= 5.24.0~),
-               libkf5widgetsaddons-dev (>= 5.24.0~),
-               libktp-dev (>= 4:16.04.3~),
+               libkaccounts-dev (>= 4:16.12.3~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
+               libkf5wallet-dev (>= 5.31.0~),
+               libkf5webkit-dev (>= 5.31.0~),
+               libkf5widgetsaddons-dev (>= 5.31.0~),
+               libktp-dev (>= 4:16.12.3~),
+               libqca-qt5-2,
                libqca-qt5-2-dev,
-               libqca2-dev,
                libqjson-dev,
                libqtwebkit-dev,
                libsignon-qt5-dev (>= 8.55~),
@@ -27,7 +27,7 @@
                qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-auth-handler
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-auth-handler
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-auth-handler
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-auth-handler
 
 Package: kde-telepathy-auth-handler
