=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
                libaccounts-qt5-dev (>= 1.10~),
-               libkaccounts-dev (>= 4:16.12.3~),
+               libkaccounts-dev (>= 4:17.04.3~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
                libkf5wallet-dev (>= 5.31.0~),
                libkf5webkit-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
-               libktp-dev (>= 4:16.12.3~),
+               libktp-dev (>= 4:17.04.3~),
                libqca-qt5-2,
                libqca-qt5-2-dev,
                libqjson-dev,
@@ -37,6 +37,8 @@
          ${shlibs:Depends}
 Recommends: kde-telepathy
 Suggests: libqca-qt5-2-plugins
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: KDE Telepathy authentication handler
  This package provides a Telepathy handler for the ServerAuthentication
  and ServerTLSConnection Telepathy channel types, which means that it
