## ktp-auth-handler 17.08.3

=== debian/changelog ===
ktp-auth-handler (17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Raise the libqca-qt5-2-plugins suggest to a dependency, as also indicated
    by upstream.
  * Bump Standards-Version to 4.1.3, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 20 Jan 2018 10:49:52 +0100

ktp-auth-handler (17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Stop forcing debian/tmp as local installation directory, installing
    everything to the final location
    - drop kde-telepathy-auth-handler.install, no more useful now
    - no more need to invoke dh_install --fail-missing
  * Bump telepathy-related build dependencies:
    - libktp-dev to >= 17.08.3
    - libtelepathy-logger-qt-dev to >= 17.08
    - libtelepathy-qt5-dev to >= 0.9.7
  * Remove unused build dependencies: libqca2-dev, libqjson-dev, and
    libqtwebkit-dev.
  * Replace the libqca2-plugin-ossl suggest with libqca-qt5-2-plugins.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 08:43:41 +0100

ktp-auth-handler (17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1).
  * Add breaks/replaces against the kde-l10n packages
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 11 Sep 2017 19:59:03 +0200

ktp-auth-handler (16.04.2-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 24 Jun 2016 09:34:03 +0200

ktp-auth-handler (16.04.1-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake
  * upstream branch
  * Add a .gitattributes file to use dpkg-mergechangelogs

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 01:56:58 +0200
